Problem to install cob_commercial [closed]

asked 2012-04-09 00:21:41 -0500

this post is marked as community wiki

This post is a wiki. Anyone with karma >75 is welcome to improve it.

Hi all, Please when I tried to install cob_commercial on electric ROS version on Ubuntu 11.10, I faced the following problem:

rosdep install cob_commercial
ERROR: QUITTING: due to conflicting rosdep definitions, please resolve this conflict.
Rules for glut do not match:
libglut3-dev [/home/ahmed/git/care-o-bot/cob_commercial/rosdep.yaml]
{'apt': {'packages': ['freeglut3-dev']}}  [/opt/ros/electric/stacks/bullet/rosdep.yaml]

Please if anyone can help me to solve this problem. Regards Ahmed

edit retag flag offensive reopen merge delete

Closed for the following reason question is not relevant or outdated by tfoote
close date 2014-05-15 13:11:41